/*******************************************************************************
 * SkyLight generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class SkyLight extends Light
    native(Light)
    placeable
    hidecategories(Navigation)
    classgroup(Lights,SkyLights);

defaultproperties
{
    begin object name=SkyLightComponent0 class=SkyLightComponent
        UseDirectLightMap=true
        bCanAffectDynamicPrimitivesOutsideDynamicChannel=true
    object end
    // Reference: SkyLightComponent'Default__SkyLight.SkyLightComponent0'
    LightComponent=SkyLightComponent0
    Components(0)=none
    begin object name=SkyLightComponent0 class=SkyLightComponent
        UseDirectLightMap=true
        bCanAffectDynamicPrimitivesOutsideDynamicChannel=true
    object end
    // Reference: SkyLightComponent'Default__SkyLight.SkyLightComponent0'
    Components(1)=SkyLightComponent0
}